source.. = src/,\
           test/,\
           xtend-gen/,\
           lib/nativebinaries/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               plugin.properties,\
               src/,\
               xtend-gen/,\
               test/,\
               resources/,\
               lib/fmi2.jar,\
               lib/jnifmuapi.jar,\
               lib/commons-lang3-3.8.1.jar,\
               lib/commons-io-2.6.jar,\
               lib/commons-compress-1.18.jar,\
               lib/commons-cli-1.4.jar,\
               lib/commons-beanutils-1.9.3.jar,\
               lib/opencsv-4.3.2.jar,\
               lib/slf4j-api.jar,\
               lib/slf4j-simple.jar,\
               lib/nativebinaries/,\
               examples/,\
               scripts/
jars.compile.order = .
